Centralpoint Update 8.9.48


Date of Update: Monday, June 8, 2020  
Feature Summary
Web Service Vulnerabilities All ASMX web services have been reviewed and updated to eliminate blind SQL injection vulnerabilities. Due to these changes the Development > Errors modules will no longer work until you update to version 8.9.48.


See Full History of All Updates